> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/maintenance/api-maintenance-cache.md).

# /api/maintenance/cache

## DELETE /api/maintenance/cache

> Delete report cache

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/maintenance/cache"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"delete_maintenance_cache":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["table"]}}},"paths":{"/api/maintenance/cache":{"delete":{"description":"Delete report cache","tags":["/api/maintenance/cache"],"parameters":[{"name":"table","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/delete_maintenance_cache"}},"application/json":{"schema":{"$ref":"#/components/schemas/delete_maintenance_cache"}},"application/xml":{"schema":{"$ref":"#/components/schemas/delete_maintenance_cache"}}}}}}}}}
```
